@charset "utf-8";
/*グローバル*/
/*タブここから*/
#top_search{
	clear: both;
	width: 1100px;
	height: auto;
	margin: 15px auto;
	padding: 0px;
}
#top_search_a {
	display: table;
	clear: both;
	margin: 0px auto;
	/*padding: 15px 0px 15px;*/
	padding: 0px;
	width: 100%;
	table-layout: fixed;
}
#top_search_a ul{
	display: table-row;
	clear: both;
	margin: 0px;
	padding:0px;
	list-style: none;
}
#top_search_a li {
	display: table-cell;
	margin: 0px;
	padding: 0px;
}
#top_search_a li:first-child{
	background: none;
}
#top_search_a li a,
#top_search_a li a:visited{
	display: block;
	width: auto;
	height: auto;
	margin: 0px 1px;
	padding: 0.7em 0px;
	background-repeat: no-repeat;
	background-position: top center;
	background-color: transparent;
	text-align: center;
	text-decoration: none;
	font-size: 1.43em;
	color: #000;
	letter-spacing: 0.5em;
	background-repeat: no-repeat;
	background-position: center center;
	border-left:1px solid #425B94;
}
#top_search_a li:first-child a{
	margin-left: 0px;
	border-left: none;
}
#top_search_a li:last-child a{
	margin-right: 0px;
}
#top_search_a li a:hover,#top_search_a li a:focus{
	text-decoration: underline;
}



/* タブここまで */